gtk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  Gdk.Event The Gdk event related to the TextEvent. a
- Property
  GLib.Object The object that triggered this event. a
- Property
  Gtk.TextIter The location in the text where the event happened. a